General discussion

Locked

Oracle forms problem

By doncurtis1 ·
I have a form that needs F50Run32.exe to run I set up some new machines
and
loaded 7.3.4 client on them but it only contains F45RUN32.EXE which
version
of Oracle can I install to get F50RUN32.exe

This conversation is currently closed to new comments.

6 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Oracle forms problem

by RSV In reply to Oracle forms problem

hi,
Yeah, u need to install Form 5.0 Runtime just to run the Form. If you want to do modifications or anything for the form, then you need to install entire Form 5.0 software.

Hope this helps you.
GOOD LICK...:)

Collapse -

Oracle forms problem

by doncurtis1 In reply to Oracle forms problem

The question was auto-closed by TechRepublic

Collapse -

Oracle forms problem

by maxwell edison In reply to Oracle forms problem

Oracle version 8.04 has the file:

F50RUN32.exe

As for how you get that file without having that version of the software, I suppose you'd have to find someone who has that version and request it. Perhaps Oracle would provide the file. It wouldn't hurt to ask.

Maxwell

Collapse -

Oracle forms problem

by maxwell edison In reply to Oracle forms problem

.
.
By the way, I ran across an article titled,
"DEBUGGING TECHNIQUES IN FORMS BUILDER 5.0".

It can be found at this link:

http://www.dulcian.com/papers/Debugging%20Techniques%20in%20Form%20Builder%205.0.htm

It was written by a guy named Michael Snyder, of Dulcian, Inc.

They offer Oracle consulting services.

http://www.dulcian.com/

It would never hurt to ask him for a copy of that file.

Good luck,

Maxwell

Collapse -

Oracle forms problem

by doncurtis1 In reply to Oracle forms problem

The question was auto-closed by TechRepublic

Collapse -

Oracle forms problem

by doncurtis1 In reply to Oracle forms problem

This question was auto closed due to inactivity

Back to Networks Forum
6 total posts (Page 1 of 1)  

Related Discussions

Related Forums